/**
 * Theme Name:     The7 Child
 * Author:         Aadil Mevafarosh
 * Template:       dt-the7
 * Text Domain:	   the7-child
 * Description:    Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you
 * Version:        1.0
 */

/*hidden-slash*/
.hidden-slash div[data-id="411e8b60"] {
    display: none !important;
}

.hidden-slash div[data-id="303c1a87"] {
    flex: 0 0 100% !important;
    width: 100% !important;
}

/*hidden-slash*/

.header-lang .elementor-nav-menu .menu-item.wpml-ls-item-en .wpml-ls-native {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    width: 21px;
}

.header-lang .elementor-nav-menu .menu-item.wpml-ls-item-fr .wpml-ls-native {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    width: 20px;
    letter-spacing: 0.5px;
}

.news-stories-filter-box .pagination .page-link {
    padding: 0px !important;
    margin: 0px !important;
}

.news-stories-filter-box .pagination .page-link .prev.page-numbers,
.news-stories-filter-box .pagination .page-link .next.page-numbers {
    min-width: auto !important;
    padding: 0 20px;
    min-height: 40px;
    border-radius: 50px;
}

.news-stories-filter-box .news-stories-filter {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 10px;
}

.news-stories-filter-box .news-stories-filter label {
    display: flex;
    flex-direction: column;
    gap: 5px;
    color: #1a1a1a;
    font-size: .778em;
    font-weight: 700;
    letter-spacing: .8px;
    line-height: 1.143em;
    margin: 0px;
    width: 40%;
}

.news-stories-filter-box .news-stories-filter label select {
    -webkit-appearance: none;
    background: #ffffff;
    border: 1px solid #d9d9d9;
    border-radius: 0px;
    box-shadow: none;
    color: #1a1a1a;
    font-size: 16px;
    height: 42px;
    line-height: 20px;
    padding: 10px 15px;
    padding-right: 30px;
    margin-bottom: 0px;
    /*text-transform: none;*/
}


/*.news-stories-filter-box .news-stories-filter label select:focus {
  border: 1px solid #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
*/
.news-stories-filter-box .news-stories-filter label:has(select) {
    position: relative;
}

.news-stories-filter-box .news-stories-filter label:has(select):after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #1a1a1a;
    content: "";
    display: inline-block;
    height: 0;
    margin-right: 15px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 41px;
    width: 0;
}

.news-stories-filter-box .news-stories-filter button[type="submit"] {
    background-color: #095a9b;
    border: 1px solid #095a9b;
    border-radius: 50px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, .28);
    color: #ffffff;
    font-size: 18px;
    height: 42px;
    line-height: 28px;
    padding: 10px;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.news-stories-filter-box .news-stories-filter button[type=submit] {
    font-size: 16px;
    margin-left: 40px;
}


.news-stories-filter-box .news-stories-filter button[type="submit"]:hover {
    border: 1px solid #DF7B1E;
    color: #ffffff;
    background: #DF7B1E;
}

.news-stories-filter-box .articles-list.news-stories-posts .news-story.post.bg-on:first-child { padding-top: 0; border: none; }
.news-stories-filter-box .articles-list.news-stories-posts .news-story.post.bg-on {
    background-color: transparent !important;
	border-top: 1px solid #d9d9d9;
    margin-bottom: 0px;
	padding : 25px 0 25px 0;
}

.news-stories-filter-box .news-stories-posts .news-story {
    border-top: 1px solid #d9d9d9;
    background-color: transparent !important;
    padding: 25px 0px;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 0px;
}

.news-stories-filter-box .news-stories-posts .news-story:after,
.news-stories-filter-box .news-stories-posts .news-story:before {
    display: none !important;
}

.news-stories-filter-box .news-stories-posts .news-story a {
    text-decoration: none !important;
}

.news-stories-filter-box .news-stories-posts .news-story a:has(.news-thumb) {
    width: 255px;
    height: auto;
    display: flex;
    flex: 0 0 255px;
}


.news-stories-filter-box .news-stories-posts .news-story .news-title {
    font-size: 1.43rem;
    font-weight: 500;
    line-height: 1.2em;
    margin: 0px 0px 8px;
}

.news-stories-filter-box .news-stories-posts .news-story .news-title:hover {
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 2px;
    text-decoration-color: rgb(2 18 40 / 32%);
}

.news-stories-filter-box .news-stories-posts .news-story .excerpt p {
    font-size: 18px;
    line-height: 25px;
}

.news-stories-filter-box .news-stories-posts .news-story .news-tag {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.news-stories-filter-box .news-stories-posts .news-story .news-tag a {
    display: inline-block;
    background-color: #df7b1e;
    color: #ffffff;
    padding: 4px 10px 4px;
    border-radius: 30px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 300;
    --taxonomy_line_height: 16px;
    letter-spacing: normal;
    transition: all .3s;
}

/*.news-stories-posts-grid .custom-post-tags {
    text-transform: capitalize
}*/

.news-stories-filter-box .news-stories-posts .news-story .news-tag a:hover {
    background-color: #095a9b;
    text-decoration: inherit !important;
}


.news-stories-filter-box .news-stories-posts .news-story .news-date {
    font-size: .97rem;
    line-height: 1.3em;
    margin-bottom: 0;
    margin-top: 6px;
    color: rgb(2 18 40 / 57%);
}


.news-stories-filter-box .paginator,
.elementor-widget-team_filter_widget .team-grid .pagination.paginator,
.issue-widget-wrap .ajax-pagination.paginator,
.counterparts-pagination.paginator {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 50px;
}
.the7-heading-title:hover{ cursor: default }
.the7-heading-title, .the7-heading-title a{ transition: none !important }
.news-stories-filter-box .paginator .page-numbers,
.elementor-widget-team_filter_widget .team-grid .pagination.paginator .page-numbers,
.issue-widget-wrap .ajax-pagination.paginator .page-numbers,
.counterparts-pagination.paginator .page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 40px;
    min-height: 40px;
    padding: 0px;
    margin: 0px;
    border-radius: 100%;
    font-size: 17px;
    color: #021228;
    background-color: rgba(4, 25, 55, 0.04);
    border: none !important;

}

.counterparts-pagination.paginator .dots:after .news-stories-filter-box .paginator .dots:after,
.news-stories-filter-box .paginator .page-numbers:after {
    display: none;
}

.news-stories-filter-box .paginator .page-numbers.nav-prev,
.news-stories-filter-box .paginator .page-numbers.nav-next,
.counterparts-pagination.paginator .page-numbers.nav-next,
.counterparts-pagination.paginator .page-numbers.nav-prev {
    min-width: auto;
    padding: 0 20px;
    min-height: 40px;
    border-radius: 50px;
}


.news-stories-filter-box .paginator .page-numbers.act,
.elementor-widget-team_filter_widget .team-grid .pagination.paginator .page-numbers.current,
.issue-widget-wrap .ajax-pagination.paginator .page-numbers.current,
.counterparts-pagination.paginator .page-numbers.current {
    background-color: #095a9b;
    color: #ffffff;
}

.news-stories-filter-box .paginator .page-numbers.act:hover,
.elementor-widget-team_filter_widget .team-grid .pagination.paginator .page-numbers.current:hover,
.issue-widget-wrap .ajax-pagination.paginator .page-numbers.current:hover,
.counterparts-pagination.paginator .page-numbers.current:hover {
    background-color: #095a9b;
    color: #ffffff;
}

.elementor-widget-team_filter_widget .team-grid .pagination.paginator .page-numbers:hover:after,
.issue-widget-wrap .ajax-pagination.paginator .page-numbers:hover:after,
.counterparts-pagination.paginator .page-numbers:hover:after {
    content: inherit;
}

.news-stories-filter-box .paginator .page-numbers:hover,
.elementor-widget-team_filter_widget .team-grid .pagination.paginator .page-numbers:hover,
.issue-widget-wrap .ajax-pagination.paginator .page-numbers:hover,
.counterparts-pagination.paginator .page-numbers:hover {
    background-color: #e5eeff;
    color: #095a9b;
}

.news-stories-filter-box .paginator .nav-prev.disabled,
.news-stories-filter-box .paginator .nav-next.disabled {
    display: none;
}

/* counterparts shortcode */
.counterparts-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 80px;
}

.counterparts-wrapper .counterpart-box {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.counterparts-wrapper .counterpart-box .counterpart-title {
    font-size: 1.6rem;
    line-height: 1.2em;
    margin-bottom: 0px;
    margin-top: 5px;
}

.counterparts-wrapper .counterpart-box .counterpart-title:hover {
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 2px;
    text-decoration-color: #02122852;
}

.counterparts-wrapper .counterpart-box .counterpart-excerpt {
    font-size: 1.2rem;
    line-height: 1.8em;
    margin-bottom: 0px;
}

.counterparts-wrapper .counterpart-box .counterpart-button {
    background-color: #0e5d9c;
    color: #ffffff;
    font-size: 1rem;
    border-radius: 100px;
    padding: 0.21em 1.6em;
    align-self: flex-start;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta {
    display: flex;
    flex-wrap: wrap;
    line-height: 25px;
}

.counterparts-wrapper .counterpart-box .counterpart-tags,
.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags {
    display: flex;
    flex-flow: wrap;
    gap: 5px;
    margin-top: 5px;
}

.counterparts-wrapper .counterpart-box .counterpart-tags .tag,
.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags .post-tag {
    background: #df7b1e;
    color: #fff;
    border-radius: 20px;
    font-size: 14px;
    padding: 8px 15px;
    line-height: 16px;
    transition: all .3s;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags .post-tag:hover {
    background: #095a9b;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags {
    margin: 0px 0px 0px 0px;
    display: contents !important;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags .post-tag {
    list-style: none;
    height: 24px;
    text-transform: capitalize;
    font-weight: 300;
    letter-spacing: normal;
    margin: 0px 5px 5px 0px;
    padding: 4px 10px 4px 12px !important;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-meta .post-tags .post-tag a {
    color: #fff;
}

.news-stories-filter-box .news-stories-posts-grid article.news-card .news-card-content .news-title a:hover {
    text-decoration-thickness: 2px;
    text-decoration-color: rgb(2 18 40 / 32%);
}

.news-card .news-thumb img {
    transform: scale(1);
    transition: transform 300ms ease-out;
}

.news-card .news-thumb:hover img {
    transform: scale(1.02);
}

/* counterparts pagination */
.counterparts-pagination .page-numbers {
    display: flex;
    gap: 10px;
    list-style: none;
    flex-wrap: wrap;
    justify-content: center;
}

.counterparts-pagination .page-numbers li a,
.counterparts-pagination .page-numbers li span {
    font-size: 1.07rem;
    line-height: 1.3em;
    min-width: 40px;
    min-height: 40px;
    background-color: #0419370a;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
    transition: all .3s;
}

.counterparts-pagination .page-numbers li a:hover {
    color: #2c74ff;
    background-color: #e5eeff;
}

.counterparts-pagination .page-numbers li span.current {
    background-color: #2c74ff;
    color: #fff;
}


.counterparts-pagination.paginator:not(.paginator-more-button):not(.filter-decorations) a:after,
.counterparts-pagination.paginator:not(.paginator-more-button):not(.filter-decorations) span:after {
    content: none;
}

.paginator:not(.paginator-more-button) a:after {
    content: none !important;
}

/* header */
.elementor-location-header .elementor-nav-menu .sub-arrow .e-font-icon-svg {
    height: .7em !important;
    width: .7em !important;
    margin-left: 3px;
}


.elementor-location-header .current_page_item a.elementor-item {
    color: inherit !important;
}

.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar label,
.elementor-widget-counterparts_widget .counterparts-filters label {
    color: #1a1a1a;
    font-size: 15px;
    font-weight: bold;
}

.elementor-widget-counterparts_widget .counterparts-filters button.filter-submit,
.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar button.filter-btn {
    background-color: #095a9b;
    border: 1px solid #095a9b;
    border-radius: 50px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, .28);
    color: #fff;
    font-size: 18px;
    height: 42px;
    line-height: 28px;
    padding: 10px;
    width: 20%;
    display: flex;
    margin-left: 40px;
    align-items: center;
    justify-content: center;
}

.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar button.filter-btn:hover,
.elementor-widget-counterparts_widget .counterparts-filters button.filter-submit:hover {
    background-color: #DF7B1E;
    border: 1px solid #DF7B1E;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card {
    display: flex;
    gap: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(0 0 0 / 19%);
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card:nth-last-child(1),
.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card:nth-last-child(2) {
    border-bottom: none;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-img {
    width: 180px;
    flex: 0 0 180px;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-title {
    margin-bottom: 5px;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-title,
.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-title a {
    font-size: 24px;
    line-height: 34px;
    color: #021228;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-tags {
	display: none;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-tags a.team-tag {
    text-transform: capitalize;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-tags a.team-tag,
.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-cats a.team-cat,
.issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .post-taxonomies.news-meta a.custom-post-tags,
.counterparts-widget #counterparts-results .counterpart-box .counterpart-tags a,
.counterparts-widget #counterparts-results .counterpart-box .counterpart-cats a {
    display: inline-block;
    background-color: #df7b1e;
    color: #fff;
    text-decoration: none;
    padding: 4px 10px 4px;
    border-radius: 30px;
    font-size: 14px;
    line-height: 16px;
    transition: all .3s;
}

.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-tags a.team-tag:hover,
.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-info .team-cats a.team-cat:hover,
.issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .post-taxonomies.news-meta a.custom-post-tags:hover,
.counterparts-widget #counterparts-results .counterpart-box .counterpart-tags a:hover,
.counterparts-widget #counterparts-results .counterpart-box .counterpart-cats a:hover {
    background-color: #095a9b;
    text-decoration: none !important;
}
.team-filter-posts-grid .team-title:hover,
.single-post h4.elementor-heading-title:hover {
	text-decoration: underline !important;
    text-decoration-color: #02122852 !important;
    text-decoration-style: solid !important;
    text-decoration-thickness: auto !important;
	text-decoration-style: solid !important;
	text-decoration-thickness: 2px !important;
}

.single-post h4.elementor-heading-title:hover a{ color:inherit !important}
body.single-post .elementor-widget-heading h4.elementor-heading-title > a{ line-height:1.2em; }

.counterparts-widget #counterparts-results .counterpart-box .counterparts-btn a {
    background-color: #0e5d9c;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 25px;
    border-radius: 50px;
    display: inline-block;
    margin-top: 25px;
}

.counterparts-widget #counterparts-results .counterpart-box .counterparts-btn a:hover {
    background-color: #df7b1e;
}


.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar,
.elementor-widget-counterparts_widget .counterparts-filters #counterparts-filter-form {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 30px;
}

.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar .team-filter-bar,
.elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.issue-filter,
.elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.country-filter {
    display: flex;
    flex-direction: column;
    width: 40%;
    gap: 5px;
}

.elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar .team-filter-bar select,
.elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.issue-filter select,
.elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.country-filter select {
    margin-bottom: 0px;
}

.elementor-widget-counterparts_widget .counterpart-box .counterparts-title {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}


/*Issue Widget Wrap*/

.issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .news-thumb a.news-card-thumb {
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .post-taxonomies.news-meta {
    margin-bottom: 0px;
}

.issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .post-meta .post-date {
    font-size: 15px;
    color: #02122891;
}

.issue-widget-wrap .ajax-pagination.paginator {
    margin-bottom: 50px;
}

.team-heeding .elementor-widget-container {
    text-align: center;
}

.issue-tag-widget .news-card .issue-post-item .news-thumb .news-card-thumb img,
.counterparts-widget #counterparts-results .counterpart-box img {
    width: 100%;
    height: 275px;
    object-fit: contain;
}

.counterparts-widget #counterparts-results .counterpart-box img {
    border: none;
    margin-bottom: 15px;
}

.counterparts-section {
    padding: 0px 0px 80px !important;
}

.counterparts-section .counterparts-section-inner {
    padding: 80px 15px 0px;
    border-top: 1px solid rgb(0 0 0 / 20%);
    --widgets-spacing-row: 30px;
    --widgets-spacing-column: 30px;
}

body .inner-section-ptb {
    padding: 80px 15px 80px !important;
    border-top: 1px solid rgb(0 0 0 / 20%);
    --widgets-spacing-row: 30px !important;
    --widgets-spacing-column: 30px !important;
}

.inner-section-ptb.section-paginator .paginator {
    margin-bottom: 0px;
}


.counterparts-section .counterparts-section-inner .ajax-pagination.paginator {
    margin-bottom: 0px;
}

.team-heeding .elementor-widget-container h2.the7-heading-title {
    color: #095A9A;
}

.counterparts-widget #counterparts-results .counterparts-wrapper {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, 1fr);
}

.elementor-widget-counterparts_widget #counterparts-results .counterparts-wrapper .counterpart-box {
    gap: 0px;
}

.countries-future-images .post-thumbnail-rollover img {
    object-position: 0 10%;
}

.countries-future-title .elementor-widget-container {
    margin: 0px !important;
}

/*Blockquote Css*/

.single-post blockquote {
    padding: 30px 25px;
    text-align: center;
    font-weight: normal !important;
    background-color: #f5f6f7 !important;
}


/*Caption*/

.wp-caption .widget-image-caption.wp-caption-text {
    font-size: 15px !important;
    line-height: 25px !important;
    margin-top: 15px;
}

.custom-single-post.wp-caption-text p.elementor-heading-title {
    font-size: 15px !important;
    line-height: 20px !important;
    padding-bottom: 5px;
}

.news-meta a {
    text-decoration: none !important;
}
body .news-stories-posts-grid .news-card .issue-post-item .news-thumb a.news-card-thumb { position: relative }
body .news-stories-posts-grid .news-card .issue-post-item .news-thumb a.news-card-thumb img {
    height: auto;
    object-fit: fill;
   }

body .news-stories-posts-grid .news-card .issue-post-item .news-thumb a.news-card-thumb::after {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  content: "";
  background-color: transparent;
  background-image: linear-gradient(180deg, #00000000 0%, #00000040 100%);
  transition: all var(--transition-overlay-duration, 0.3s) var(--transition-overlay-timing, ease);
}
body .news-stories-posts-grid .news-card .issue-post-item .news-thumb a.news-card-thumb:hover::after {
    opacity: 1;
    transform: scale(1.02);
}


#btn-footer-signup:hover { background: #DF7B1E }
@media (max-width: 1366px) {
    .counterparts-wrapper {
        gap: 20px;
    }
}

@media (max-width: 1024px) {
    .counterparts-widget #counterparts-results .counterparts-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 992px) {
    .counterparts-wrapper {
        grid-template-columns: 1fr 1fr;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .counterparts-wrapper .counterpart-box .counterpart-title {
        font-size: 1.4rem;
    }

    .counterparts-wrapper .counterpart-box .counterpart-excerpt {
        font-size: 1.1rem;
        line-height: 1.6em;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar button.filter-btn {
        margin-left: 10px;
    }
}

@media (max-width: 768px) {
    .issue-tag-widget .news-stories-posts-grid .news-card .issue-post-item .news-thumb {
        aspect-ratio: inherit;
    }
}

@media (max-width: 767px) {

    .news-stories-filter-box .news-stories-posts .news-story {
        flex-direction: column;
        gap: 10px;
    }

    .news-stories-filter-box .news-stories-posts .news-story a:has(.news-thumb) {
        flex: 0 0 0;
        display: block;
    }

    .news-stories-filter-box .news-stories-filter button[type=submit] {
        margin-left: 0px;
    }

    .counterparts-wrapper .counterpart-box {
        gap: 15px;
    }

    .counterparts-wrapper .counterpart-box .counterpart-title {
        font-size: 1.3rem;
    }

    .counterparts-wrapper .counterpart-box .counterpart-excerpt {
        font-size: 1rem;
        line-height: 1.4em;
    }


    .counterparts-section {
        padding: 0px 0px 50px;
    }

    .counterparts-section .counterparts-section-inner {
        padding: 50px 15px 0px;
    }

    .counterparts-widget #counterparts-results .counterparts-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    body .inner-section-ptb {
        padding: 50px 0px 50px !important;
    }

    .header-lang .elementor-nav-menu .menu-item.wpml-ls-item-en .wpml-ls-native,
    .header-lang .elementor-nav-menu .menu-item.wpml-ls-item-fr .wpml-ls-native {
        width: 17px;
        line-height: 24px;
        letter-spacing: 1px;
    }

}

@media (max-width: 575px) {
    .news-stories-filter-box .news-stories-filter {
        align-items: flex-start;
        justify-content: start;
        gap: 15px;
        flex-direction: column;
    }

    .news-stories-filter-box .news-stories-filter label {
        width: 100%;
    }

    .news-stories-filter-box .news-stories-filter button[type=submit] {
        width: 100%;
    }

    .news-stories-filter-box .news-stories-posts .news-story a:has(.news-thumb) {
        width: 100%;
    }

    .news-stories-filter-box .news-stories-posts .news-story a .news-thumb {
        width: 100%;
        height: 100%;
    }

    .news-stories-filter-box .news-stories-posts .news-story .news-title {
        font-size: 20px;
    }

    .news-stories-filter-box .news-stories-posts .news-story .excerpt p {
        font-size: 16px;
        line-height: 25px;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar,
    .elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar,
    .elementor-widget-counterparts_widget .counterparts-filters #counterparts-filter-form {
        flex-wrap: wrap;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar .team-filter-bar,
    .elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.country-filter,
    .elementor-widget-counterparts_widget .counterparts-filters .team-filter-bar.issue-filter {
        width: 100%;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper .filter-bar button.filter-btn,
    .elementor-widget-counterparts_widget .counterparts-filters button.filter-submit {
        margin-left: 0px;
        width: 100%;
    }

    /*Caption*/
    .wp-caption .widget-image-caption.wp-caption-text {
        font-size: 16px !important;
        line-height: 26px;
        margin-top: 10px;
    }
}

@media (max-width: 479px) {
    .counterparts-wrapper {
        grid-template-columns: 1fr;
    }

    .elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card .team-img {
        width: 100%;
        flex: 0 0 150px;
    }
	.elementor-widget-team_filter_widget .team-filter-wrapper #team-results .team-filter-posts-grid.team-grid .team-card {
		display: inherit;
		gap: 0;
	}
	.news-stories-filter-box .news-stories-posts .news-story a .news-thumb { aspect-ratio: inherit; }
}

@media (min-width: 380px) and (max-width: 411px) {

    .header-top-menu {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-items: center;
        width: 100% !important;
    }

    .header-lang {
        flex-basis: 100% !important;
        justify-items: center;
    }
}

body.blog #page,
body.archive.tax-issues #page,
body.archive.tax-regions #page {
    display: block;
}


.elementor-search-form--skin-full_screen .elementor-search-form__container {
    height: 35vh;
}



.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu__container.elementor-nav-menu--dropdown,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu__container.elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown {
    padding: 8px 0;
}

/*

.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown li,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu__container.elementor-nav-menu--dropdown li {
    padding-bottom: 16px;
}

.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown li:last-child,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu__container.elementor-nav-menu--dropdown li:last-child {
    padding-bottom: 0px;
}

.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown li a,
.elementor-2900 .elementor-element.elementor-element-84ed523 .elementor-nav-menu__container.elementor-nav-menu--dropdown li a {
    padding-bottom: 0;
    padding-top: 0;
}